cell1b22 - ring 0:
  needs: []
  stage: deploy
  variables:
    AMP_ENVIRONMENT: fixture1
    CONFIGURE_ONLY: "false"
    QA_LEVEL: "all"
    RING: "0"
    ROLLBACK: "false"
    TENANT_ID: cell1b22
  trigger:
    strategy: depend
    include:
      - templates/single-cell-infra-deployment.gitlab-ci.yml
